/* STELLAR GLOBAL STYLES ============== */

@import url("global-tables.css");
@import url("global-forms.css");

/* layout & page modules ============== */
*
{
	margin: 0;
	padding: 0;
}

img { border: none; }

body
{
	font-family: verdana, arial,"trebuchet ms", helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}

#container
{
	color: #aaa;
	width: 90%;
	min-width: 825px;
	margin: 5px auto;
	border-bottom: 1px dotted #bbb;
	text-align: left;
}

#container, #footer { background: #fff url("/stellar/f/shared/2.0.2/img/dot-bg.png") repeat-y; }

#banner
{
	background: #fff url("/stellar/f/shared/2.0.2/img/logo-type.gif") 12px -15px no-repeat;
	border-bottom: 1px solid #FFD24D;
	height: 60px;
	overflow: hidden;
}

/* banner heading with class name & number ============== */
#banner h1
{
	font-size: 125%;
	margin-left: 150px;
	color: #D4AB29;
	position: relative;
	top: 35%;
}

#crumbs
{
	color: #333;
	padding-left: 18px;
	margin: 0 0 0 150px;
	border-top: 1px solid #ddd;
	line-height: 15px;
	font-size: 90%;
}

#crumbs a
{
	color: #147DAE;
	text-decoration: none;
	margin: 0 3px;
	border: none;
}

#crumbs a:after { content: " :"; }
#crumbs a:hover { color: #000; }

/* main navbar ============== */
#mainnav
{
	float: left;
	position: relative;
	z-index: 12;
	width: 150px;
}

#mainnav ul
{
	list-style: none;
	margin: 0 0 20px 0;
}

#mainnav li
{
	text-align: right;
	text-transform: lowercase;
	line-height: 20px;
	margin-bottom: .33em;
	width: 140px;
}

#mainnav li a, #mainnav li a:visited
{
	border-bottom: 1px dotted #bbb;
	text-decoration: none;
	color: #666;
	display: block;
	width: 140px;
}

#mainnav li a:hover, #mainnav li a:active, #mainnav li.here
{
	color: #000 !important;
	width: 140px;
	border-bottom: 1px solid #000;
}

#mainnav li .edittool
{
	font-size: 95%;
	margin-top: 1em;
}

/* login button ============== */
#login
{
	list-style: none;
	border: 1px solid #ddd;
	border-width: 1px 0;
	background: #fff;
}

#login, #login li, #mainnav li#log a
{
	width: 150px;
	text-align: center !important;
	font-size: 95%;
	font-weight: 800;
	line-height: 15px;
}

#mainnav li#log a
{
	color: #444;
	background: #eeeee9;
	letter-spacing: 2px;
	border-bottom: 1px solid #ddd;
}

#mainnav li#log a:hover { background: #ffd24d; }

#mainnav li#log a:active
{
	color: #fff;
	background: #333;
}

#login li#user
{
	font-weight: normal;
	color: #555;
}

#content
{
	font-family: "lucida grande", verdana, arial, helvetica, sans-serif;
	padding: 0.5em 1.5em;
	margin-left: 151px;
	color: #000;
	border-top: 1px solid #eee;
/* keep until IE6 goes away 
	overflow: hidden;
	width: auto; */
}

#footer
{
	clear: both;
	color: #bcb;
	border-top: 1px dotted #bcb;
	font-size: 80%;
	line-height: 3em;
}

#footer a
{
	text-decoration: none;
	color: #aaa;
}

#footer a:hover
{
	text-decoration: none;
	color: #000;
}

/* end layout rules, start specifics  ============== */
/* break between parts of the nav bar  ============== */
#mainnav li#sections
{
	margin-top: 1.25em;
	letter-spacing: 2px;
	font-size: 120%;
	font-weight: 800;
}

/* Help link ============== */
#mainnav li #help, #mainnav li #rss
{
	background: transparent url("/stellar/f/shared/2.0.2/img/help-link.png") 15px 0 no-repeat;
	display: block;
	height: 15px;
	margin-top: 10px;
	text-align: left;
	text-indent: -400px;
	overflow: hidden;
}

/* RSS link ============== */
#mainnav li #rss { background: transparent url("/stellar/f/shared/2.0.2/img/feed-link.png") 15px 0 no-repeat; }

/* toggle instructor toolset ============== */
.toolset
{
	font-size: 90%;
	color: #555;
}

/* content typography ================= */
code
{
	font-family: Courier;
	font-weight: normal;
}

#content ul, #content ol, #content dl
{
	margin: 1em 2em;
	list-style-position: outside;
}

#content li, #content p, #content dd, .text
{
	line-height: 145%;
	padding: 3px 0;
}

#content a[name]
{
	color: #000 !important;
	background-color: transparent !important;
	text-decoration: none !important;
}

#content caption a[name] { color: #fff !important; }

#content a
{
	color: #03c;
	text-decoration: none;
	border-bottom: 1px dotted #bbb;
	padding-bottom: 2px;
}

#content a:visited
{
	color: #777;
	border-bottom: 1px dotted #ddd;
}

#content a:hover
{
	color: #000;
	border-bottom: 1px solid #444;
}

/* H1 is reserved for the banner ============== */
#content h1, #content h2, #content h3
{
	margin-bottom: 8px;
	font-family: "gill sans", "trebuchet ms", "lucida grande", sans-serif;
}

#content h1, #content h2
{
	font-size: 180%;
	border-bottom: 1px solid #ddd;
	padding-bottom: 2px;
	margin-top: 8px;
}

#content h2 { font-size: 160%; }
#content h3 { font-size: 140%; }

#content h4, #content dt
{
	font-size: 120%;
	line-height: 145%;
}

#content dt { font-weight: 800; }

/* Text & heading attributes ============== */
.topicheading
{
	margin: 10px 0;
	border-bottom: 1px solid #ddd;
	padding: 3px 0 3px 5px;
	background: #F3F2E6;
	font-size: 98%;
}

#content a.edittool:link, #content a.edittool:visited, #content a.edittool:hover
{
	padding-bottom: 0;
	color: #f03 !important;
	font: 11px/12px normal verdana, arial, helvetica, sans-serif;
	text-decoration: none;
}

/* make sure edit links never change to visited state ============== */
#content a.edittool:hover { border-bottom: 1px solid #444; }
div.caption { border-bottom: 2px solid #ddd; }

div.caption p
{
	color: #555;
	line-height: 120%;
	font-size: 95%;
}

/* class description etc. ============== */
p.subhead { margin-bottom: -5px; }

/* special messages inside stellar pages ============== */
.alert
{
	color: #f30;
	font-weight: 800;
}

/* instructions at the top of a page & hints in forms ============== */
.instruction, .formHint
{
	font-size: 11px;
	line-height: 110%;
	margin: 1em;
	font-weight: normal;
	color: #555;
}

div.instruction
{
	padding: 0.5em 1em;
	margin: 1em 0;
	background: #FAFFE2;
	line-height: 150%;
	color: #000;
	border: 1px solid #A09F81 !important;
}

div.instruction a { font-weight: 800; }


/* member photo page ============== */
#photoarray { height: 100%; }

.photodetail
{
	border: 2px solid #eeeee1;
	float: left;
	width: 153px;
	margin: 5px 3px;
	text-align: center;
}

.photodetail img { border: 1px solid #444; }

/* student grade report page - comment box ============== */
#rosterBox .photodetail { margin: 12px 0 0 0; }

#rosterBox div.userCurrentMod
{
	padding-left: 170px;
	padding-bottom: 25px;
}

#content .photodetail p
{
	margin: 0;
	padding: 0;
}

#content .photodetail a, #content .photodetail a:link
{
	font-size: 90%;
	color: #555;
	text-decoration: none;
	border-bottom: 2px solid #bbb;
	display: block;
	width: 153px;
	padding: 5px 0;
}

.photodetail a:visited
{
	color: #777;
	border-color: #eee;
}

.photodetail a:hover
{
	background: #eeeee1;
	color: #000;
	border-color: #555;
}

/* homepage announcements ============== */
.announcement
{
	margin-top: 1em;
	background: #fffff9;
	border: 1px solid #ddd;
	padding: 1em 1em 0 1em;
}

.announcedBy
{
	background: #fbfbfb;
	color: #666;
	margin: 0.5em -1.1em 0 -1.1em;
	text-indent: 1em;
	font-size: 90%;
}

.announcement a, .announcement a:visited { border-bottom: none !important; }

/* top of page link in left col ============== */
#topLink
{
	display: block;
	float: left;
	width: 150px;
	margin-right: 20px;
	text-indent: -400px;
	overflow: hidden;
	background: transparent url("/stellar/f/shared/2.0.2/img/arrow_up.gif") 50% 50% no-repeat;
}

/* export data links (in roster) ============== */
a.exportlink, a.exportlink:visited, a.slidelink, a.slidelink:visited
{
	color: #000 !important;
	padding: 4px 6px 4px 22px;
	margin: 2px 10px 5px 0;
	text-decoration: none;
	border: 1px solid #ddd !important;
	border-color: #eee #ddd #bbb #aaa !important;
	background: #eee url("/stellar/f/shared/2.0.2/img/export.png") 3px 1px no-repeat;
	font-size: 95% !important;
	font-weight: normal;
}

a.slidelink, a.slidelink:visited { background: #D8E1F6 url("/stellar/f/shared/2.0.2/img/picture.png") 3px 2px no-repeat; }

a.exportlink:hover, a.slidelink:hover
{
	border-color: #ddd #bbb #aaa #ccc !important;
	background-color: #fffeee;
}

/* used in the gradebook add/edit forms ============== */
p#infoDrop
{
	position: absolute;
	margin: 0 0 0 12px;
}

div#infoDrop { margin: 20px 0; }

/* gradebook & images toolbar (instead of bradcrumb, which it will eventually replace) ============== */
#toolBox
{
	background: #ddd url("/stellar/f/shared/2.0.2/img/block.gif") 6px 4px no-repeat;
	border: 1px solid #bbb;
	padding-left: 20px;
	margin-bottom: 5px;
}

#toolBox dl, #toolBox dt, #toolBox dd
{
	padding: 0;
	margin: 0;
}

#toolBox dt, #toolBox a, #toolBox a:visited
{
	padding: 2px 5px;
	margin-right: -1px;
	border: 1px solid #aaa;
	background: #fff;
	font-size: 95%;
	font-weight: 800;
}

#toolBox dd
{
	display: inline;
	visibility: hidden;
}

#toolBox dd + dd { margin-right: -4px; }
#toolBox dt { display: none; }

#toolBox a, #toolBox a:visited
{
	color: #186894;
	visibility: visible;
}

/* Toolbox links in gradebook & image tool ============== */
#toolBox a:hover, .roster #rosterHere, .overview #overviewHere, .upload #upHere, .search #searchHere, .class #classHere, .slide #slideHere
{
	border-bottom: 2px solid #000;
	display: inline;
	color: #000;
}

.roster #rosterLink, .overview #overviewLink, .upload #upLink, .search #searchLink, .class #classLink, .slide #slideLink { display: none; }

/* Image tool metadata pages ============== */
#imageDetail
{
	width: 520px;
	padding: 10px 0;
	overflow: hidden;
}

#imageDetail img
{
	border: 1px solid #777;
	padding: 2px;
}

#imageMetadata th
{
	width: 100px;
	text-align: left;
}

/* swapMessage style */
#addSuccessful, .addSuccessful
{
	display: none;
	border: 1px solid #CF6;
	background: #F2FFD9;
	font-size: 90%;
	font-weight: 800;
}

.addSuccessful
{
	display: inline;
	padding: 0 5px;
	text-align: center;
}

div.buffer
{
	height: 10px;
	display: block;
}

/* Access Control tabbed interface ============== */
.panel
{
	display: none;
	border-top: 10px solid #555;
	color: #444;
	margin-top: 4px;
	position: relative;
	z-index: 99;
}

.panel.active-tab-body { display: block; }

.courseTag
{
	font-weight: normal;
	color: #777;
}

#tabs
{
	list-style: none;
	height: 25px;
	margin: 0 !important;
}

#tabs li
{
	float: left;
	background-color: #eeeee1;
	line-height: 25px;
	border-top: 1px solid #bbb;
}

#tabs a
{
	float: left;
	display: block;
	line-height: 25px;
	color: #444;
	font-size: 98%;
	padding: 0 5px;
	border-right: 1px solid #fff;
	border-bottom: none;
}

#tabs a.masterTab
{
	background: #bbb;
	border-right: 2px solid #444;
	text-transform: uppercase;
	color: #000;
}

#tabs a#lastTab { border: 0; }

#tabs a.active-tab
{
	background-color: #555;
	color: #fff;
}
